Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5327 - Problem with vixie-cron-3.0.1-36.4.2.i386.rpm
Summary: Problem with vixie-cron-3.0.1-36.4.2.i386.rpm
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vixie-cron
Version: 4.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-23 15:16 UTC by kevin
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-04-10 22:00:58 UTC


Attachments (Terms of Use)

Description kevin 1999-09-23 15:16:12 UTC
I installed this rpm upgrade on my 4.2 box, and restarted
the crond daemon.  Soon afterwards, zombie crond processes
began appearing, roughly 1 per minute:

root       724  0.0  1.3   896   408  ?  S    11:02   0:00
crond
root       733  0.0  0.0     0     0  ?  Z    11:04   0:00
(crond <zombie>)
root       734  0.0  0.0     0     0  ?  Z    11:04   0:00
(crond <zombie>)
root       832  0.0  0.0     0     0  ?  Z    11:05   0:00
(crond <zombie>)

Eventually, the number of processes increases to the point
where no more processes can be started, and the system
becomes unusable.

I regressed to the version of vixie-cron that shipped
with the system and things are fine now.  I have
repeated this bug several times on this box.  It is
running kernel 2.0.36, and I have kept up with all pertinent
RH upgrades from the errata page.

Thanks for investigating this,

Kevin Tyle
MESO, Inc.

Comment 1 Bill Nottingham 1999-09-23 15:29:59 UTC
Grab the errata errata. :)
vixie-cron-3.0.1-37.4.2.i386.rpm...


Note You need to log in before you can comment on or make changes to this bug.